开发J2EE,ECLIPSE需要装哪个组件?

C、C++和Java语言
回复
aaronbai
帖子: 163
注册时间: 2006-10-15 10:12
送出感谢: 0
接收感谢: 0

开发J2EE,ECLIPSE需要装哪个组件?

#1

帖子 aaronbai » 2006-11-11 8:06

开发J2EE,比如EJB,JSP等组件时

ECLIPSE需要装哪个组件?

我只装了eclipse

apt-get install eclipse的

还要装插件吧,插件是什么?谢谢!

顺便把C/C++的插件也说一下!
Gmail: baifh03@gmail.com
MSN:aaronminwoo@hotmail.com
喜欢LINUX的加我!
一起学习讨论!
aaronbai
帖子: 163
注册时间: 2006-10-15 10:12
送出感谢: 0
接收感谢: 0

#2

帖子 aaronbai » 2006-11-12 17:33

没有兄弟知道吗?
Gmail: baifh03@gmail.com
MSN:aaronminwoo@hotmail.com
喜欢LINUX的加我!
一起学习讨论!
mystlynx
帖子: 71
注册时间: 2006-10-28 8:19
送出感谢: 0
接收感谢: 0

#3

帖子 mystlynx » 2006-11-12 20:35

找个MyEclipse装上就行了。

也可以到Eclipse的网站上去找一些J2EE开发套件装上。
头像
xiaosilent
帖子: 513
注册时间: 2006-05-09 9:59
来自: 四川成都
送出感谢: 1 次
接收感谢: 0
联系:

#4

帖子 xiaosilent » 2006-11-13 15:33

源里的eclipse好像还是3.1的呢,如果装myeclipse 就要注意用4.*版的才行。
4.*版的好像是可以下一个.bin的文件在终端下安装,和win下的安装基本差不多。

如果是自己下的3.2的eclipse就要用5.0的myeclipse,而且最好是下载myeclipse的手动安装包按说明在eclipse里配置个连接就是了。
jms212
帖子: 80
注册时间: 2005-12-20 0:25
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 jms212 » 2006-11-16 21:47

不过是收费的,可以去找注册码
zengsun
帖子: 334
注册时间: 2005-05-17 14:45
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 zengsun » 2006-11-17 8:53

可以使用官方的wtp平台。最新版本是1.5.2的。我觉得很好用的。当然没有myEclipse的功能多。
现在还是在学java!
aaronbai
帖子: 163
注册时间: 2006-10-15 10:12
送出感谢: 0
接收感谢: 0

#7

帖子 aaronbai » 2006-11-20 11:12

xiaosilent 写了:源里的eclipse好像还是3.1的呢,如果装myeclipse 就要注意用4.*版的才行。
4.*版的好像是可以下一个.bin的文件在终端下安装,和win下的安装基本差不多。

如果是自己下的3.2的eclipse就要用5.0的myeclipse,而且最好是下载myeclipse的手动安装包按说明在eclipse里配置个连接就是了。

我在官方网上下的是MyEclipseEnterpriseWorkbenchInstaller_5_1_0GA_E3_2_1.bin


可是我下载不下来,我在教育网,晕啊!连不上的,求哪个兄弟可以帮帮吗?


很急切的用这个的!谢谢!
Gmail: baifh03@gmail.com
MSN:aaronminwoo@hotmail.com
喜欢LINUX的加我!
一起学习讨论!
回复

回到 “C/C++/Java”